Support » Plugins » Better comments manager upgrade (1.5) error

  • Resolved thehen

    (@thehen)


    Hi. I was usin better c manager 1.3 without any problem. WP notified me an update was there. So i got the update (1.5) an installed it following all the steps showed in the plug in page.
    When I activate the plugin this appears:

    ———————————————
    Fatal error: Call to undefined function: wpau_add_scripts() in /home/bandpcum/public_html/nutz/wp-content/plugins/better-comments-manager/better-comments-manager.php on line 115
    ———————————————-

    After this, i cannot even access the admin page. So i deleted the folder via ftp and reintalled 1.3 and it works perfectly as before. The only strange thing is that when I install it it appear ACTIVATED, while I had de activated it before following the update steps.

    Any help?

    THanx

Viewing 8 replies - 1 through 8 (of 8 total)
  • sherryw76

    (@sherryw76)

    I got the same problem~~~~

    blackc2004

    (@blackc2004)

    i have this same problem with WP 2.3

    thehen

    (@thehen)

    HI. THE UPDATE IS 1.4 NOT 1.5.. JUST A CORRECTION OF THE TOPIC TITLE.

    THANX!

    lexhair

    (@lexhair)

    I’ll bet you’re running the WPAU plugin from Techie-Buzz as well. You don’t need it anymore so disable it.

    sylvainman

    (@sylvainman)

    same trouble…

    lexhair

    (@lexhair)

    Looks like some typos in the plugin. If you use a text editor and find the ‘wpau’ string and replace it with ‘bcm’, that should do the trick. There are 2 instances of it. Line 111 and 115 in better-comments-manager.php. Only affects version 1.4.

    blackc2004

    (@blackc2004)

    Thanks! That fixed my error!

    thehen

    (@thehen)

    LATEST VERSION: 1.5.1 HAS NO PROBLEMS!
    THANX

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Better comments manager upgrade (1.5) error’ is closed to new replies.